@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color: #03395D;
	background-image:url(images/back3.jpg);
}
a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            black;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            black;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  none;
  font-weight:      bold;
  color:            black;
  } 
a:active  {
	/* Applies to activated links */
  text-decoration:  none;
	font-weight:      bold;
	color: #06F;
  } 

#menu{
	height:36px;
	text-align:center;
	padding-top:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	background-image: url(images/menu.png);
	background-repeat: repeat-x;
}
#head{
	margin-left:auto;
	margin-right:auto;
	width:700px;
	height:230px;
	margin-top:30px;
	margin-bottom:30px;	
	background-image:url(images/head.png);
	background-repeat:no-repeat;
	height:49px;
	widht:200px;
}
	
#menutable{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	height:34px;
	margin-top:-5px;
}
#menubutton:hover{
	color: #000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #00329B;
	margin-bottom:-2px;
}
#container{
text-align:center;}

#item{
	margin-left:auto;
	margin-right:auto;
	width:700px;
	height:230px;
	border: 5px solid #FFF;
	margin-bottom:30px;
}
#item_p{
	margin-left:auto;
	margin-right:auto;
	width:700px;
	height:230px;
	border: 5px solid #FFF;
	margin-bottom:30px;
}
#item:hover{
	margin-left:auto;
	margin-right:auto;
	width:700px;
	height:230px;
	border: 10px solid #FFF;
	margin-bottom:25px;
	margin-top:-5px;
}
#textbox{
	position: absolute;
	height:30px;
	width:700px;
	margin-top:200px;
	line-height: 50%;
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/trans_b.png);
	text-indent: 10px;
}
#textbox_p{
	position: absolute;
	height:60px;
	width:685px;
	padding-right:15px;
	margin-top:80px;
	text-align:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	background-image: url(images/trans_b.png);
	font-weight: bolder;
}
#textbox_p2{
	position: absolute;
	height:60px;
	width:685px;
	padding-right:15px;
	margin-top:150px;
	text-align:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFF;
	background-image: url(images/trans_b.png);
	font-weight: bolder;
}
#content{
	margin-left:-5px;
	margin-right:-5px;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:10px;
	text-align:left;
	background-color: #FFF;
		font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
}
#content a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #06F;
	text-decoration: underline;
}
#gallery{
	text-align:left;
	background-color:#FFF;	
	margin-left:-5px;
	margin-right:-5px;
	padding-bottom:3px;
	padding-top:7px;
	text-align:center;
}

#gal_img{ margin-right:2px;	}

#gal_img:hover{margin-right:2px;opacity:0.7;}

#foot{
	min-height:50px;
}

#formbar{
	background-color: #FAFAFA;
	background-image: url(images/formbar.gif);
	background-repeat:repeat-x;
	border: 1px solid #CCC;
	width: 400px;
	max-width: 400px;
}

#formsend{
	background-color: #FAFAFA;
	background-image: url(images/formbar.gif);
	background-repeat:repeat-x;
	border: 1px solid #CCC;
	width: 100px;
}
#formbar:hover, #formsend:hover{	background-image: url(images/formbar_hover.gif);
	background-color: #e1e9f5}
